﻿div#FooterRibbonOuter {
    background: url(/Images/Public/FooterRibbon/Background.png) no-repeat center top white;
    height: 92px;
}
div#FooterRibbon {
    width: 900px;
    margin: 0 auto;
    height: 92px;
}
div#FooterRibbon div.ButtonContainer,
div#FooterRibbon div.Divider,
div#FooterRibbon div.MinorDivider {
    float: left;
    width: 124px;
    height: 92px;
    margin: 0 3px;
}
div#FooterRibbon div.Divider {
    width: 2px;
}
div#FooterRibbon div.MinorDivider {
    width: 1px;
}
div#FooterRibbon div.ButtonContainer.First {
    margin-left: 0;
}
div#FooterRibbon div.MiniButton {
    margin: 4px 0;
}
div#FooterRibbon div.MiniButton:hover {
    background: url(/Images/Public/FooterRibbon/MiniHoverBG.png) no-repeat;
}

div#FooterRibbon div.Button {
    float: left;
    width: 169px;
    height: 92px;
}
div#FooterRibbon div.Button:hover {
    background: url(/Images/Public/FooterRibbon/HoverBG.png) no-repeat center 5px;
}
div#FooterRibbon div.Button.Last {
    margin-right: 0;
}
div#FooterRibbon div.Button img {
    margin: 5px 0;
}
